/*
=================================
=================================
====== CENTER IMAGE =============
====== CENTER IMAGE =============
====== CENTER IMAGE =============
*/
#v-center-image-pages						{ background-repeat:no-repeat; background-position:center; height:auto; z-index:0; padding-bottom:1px; background-size:cover}
#v-center-image-pages #v-submenu .content	{ background:linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)); }
#v-center-image-pages .button				{ z-index:1000; position:absolute; left:48%; bottom:50px; font-size:20px; padding:20px; }
#v-center-image-pages h1, 
#v-center-image-pages h2					{ font-family: 'Roboto Condensed', sans-serif; font-weight: 700!important; padding:0!important; margin:0!important; color:#f0e3b1; }
.v-main-message-holder						{ padding:40px; margin:60px 80px; background:linear-gradient(rgba(0,0,0, 0.6), rgba(0,0,0, 0.6)); border-radius:5px;width:59%; }
.v-main-message-holder p 					{ color:#fff; font-size:23px; }
/*
=================
== RECIPES ======
== RECIPES ======
== RECIPES ======
== RECIPES ======
*/
#v-recipesHolder .column					{ padding: 20px; }
#v-recipesHolder .is-8						{ padding-bottom:0; }
#v-recipesHolder .column h1					{ text-transform:uppercase; color:#990000!important; }
#v-recipesHolder .content					{ padding: 30px; }
#v-recipesHolder .container					{ background-color:#dfd3a8; }
#v-ingr										{ color:#222; margin-top:20px; font-size: 13px; font-weight:bold; }
/*
==== END RECIPES ===
==== END RECIPES ===
==== END RECIPES ===
==== END RECIPES ===
====================
*/


/*
======================================================================
ADJUSTING MAIN MASSAGE BLOCK WIDTH TO BE RIGHT-ALIGNED WITH LOGO BLOCK
*/
@media (max-width: 1180px) {
	
.v-main-message-holder						{ width:57%; margin:0 80px; }

}
@media (max-width: 960px) {
	
.v-main-message-holder						{ width:57.5%; }
.v-main-message-holder p					{ font-size:21px; }

}
@media (max-width: 920px) {
	
.v-main-message-holder						{ width:57.8%; }

}
@media (max-width: 860px) {
	
.v-main-message-holder						{ width:58%; }

}
@media (max-width: 800px) {
	
.v-main-message-holder						{ width:59%; }

}
/*
=================================
*/

@media (max-width: 768px) {
	
.v-main-message-holder						{ width:auto; margin:0 80px; border-radius:0px; }
#v-recipesHolder .is-8						{ padding-bottom:60px; }
}

@media (max-width: 600px) {
	
.v-main-message-holder						{ margin:0 20px; }

}


/* GALAXY 6 */
@media (max-width: 480px) {
#v-recipesHolder .content					{ padding:0px!important; }

.v-main-message-holder p					{ font-size:20px; }

}

